# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libxcb
pkgbase = libxcb
xdata = pkgtype=pkg
pkgver = 1.17.0-1
pkgdesc = X11 client-side library
url = https://gitlab.freedesktop.org/xorg/lib/libxcb
builddate = 1713237794
packager = Developer <dev@tuxcore.org>
size = 4055289
arch = x86_64
license = X11
depend = xcb-proto
depend = libxdmcp
depend = libxau
depend = glibc
makedepend = libxslt
makedepend = python
makedepend = xorg-util-macros
makedepend = xorgproto
